/********************** Typo ************************* *
 *  1. Fonts
 *  2. General
 *  3. Headlines
 *  4. Content Elements
*****************************************************/

/********************* 1. Fonts *********************/

/******************** 2. General ********************/

p {
    font-size: 1rem;
}
p.text-light {
    color: #acb5c1;
}
h4 + p {
    margin-top: 0;
}
a:hover,
a:focus {
    text-decoration: none;
}
.uk-text-uppercase {
    text-transform: uppercase;
}

/******************** 3. Headline ********************/

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}
h2 {
    font-size: 1.75rem;
}
.content-section-wrapper h2 {
    font-size: 1.5rem;
    font-weight: 400;
}
h3 {
    font-size: 1.125rem;
}
* + h3 {
    margin-top: 25px;
}
h4 {
    font-size: 1rem;
    margin-bottom: 15px;
}

/**************** 4. Content Elements ****************/